Bug 165923 - Typo on Red Hat Global Client Services page
Typo on Red Hat Global Client Services page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
https://www.redhat.com/services/overv...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-14 13:07 EDT by Máirín Duffy
Modified: 2007-04-18 13:30 EDT (History)
0 users

See Also:
Fixed In Version: current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-16 14:26:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2005-08-14 13:07:12 EDT
The page starts off: 

"Knowledge, support and advice are critical elements of any technology company's
delivery model. Red Hat, the expert in Linux, is also the leading provider of
Linux services. Red Hat Global Client Services is divided into **four** key
service areas."

However, it then goes on to only enumerate *3* services - GPS, GLS, and GSS.
Comment 1 Máirín Duffy 2005-08-14 13:07:33 EDT
https://www.redhat.com/services/overview/ 
Comment 2 Luke Meyer 2005-08-16 14:26:44 EDT
should be fixed now.  btw traffic in RT is a better way to report these.

Note You need to log in before you can comment on or make changes to this bug.